Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:49:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi good morning,
 I'm one of your customer, I'm writing to inform you, I didn't received my  order. I placed the order on 14 -04-2021 and was assured that I would receive the order on15-04-2021 or 18-04-2021. This is not the case. Next after i placed the i received a message on my mobile number that the delivery is rejected by a customer  but i didn't received any call  from  delivery man how they can reject my order without informing me, it's been 3 to 4 day i did caller help line for help but they didn't helped me in right direction im waiting for help to receive my order please help me.
Im looking forward to your help. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422023